
/*


font-family: "source-sans-pro", sans-serif;
*/



.IconSprite.EditIcon, .IconSprite.EditIcon[disabled]:hover, .IconSprite.EditIcon.Disabled:hover, .IconSprite.EditIcon.aspNetDisabled:hover
{
	background-image:none!important;
	font-size:16px!important;
	
}
.IconSprite.EditIcon.rbHovered
{
	text-decoration:underline;
}

.wrapper .col-primary .rbHideElement
{
	display:inline-block!important;
	width: auto!important;
    height: auto!important;
	
}
.wrapper .col-primary .rbHideElement:hover
{
text-decoration:underline;	
}

.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell a, .RadGrid.RadGrid_MetroTouch .rgSelectedRow a, .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow a, .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted a, .RadGrid.RadGrid_MetroTouch th.rgSorted a, .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell a, .RadGrid.RadGrid_Metro .rgSelectedRow a, .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow a, .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted a, .RadGrid.RadGrid_Metro th.rgSorted a
{
	color:inherit!important;
	
}
/* Secondary Nav */
.RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn, .RadTreeView.RadTreeView_Austin .child-is-selected.rtIn {
    background-color: transparent;
    color: #4a494d;
    font-weight: bold !important;
    font-size: 18px !important;
    font-family: sans-serif !important;
    padding-bottom: 5px !important;
}

/* End Secondary */
.DataRow .HalfRow
{
 padding-top:10px;
 padding-bottom:10px;   
}
.container, .header-container, .SliderPage1,.RadMenu.rmResponsive {
    margin-left: auto;
    margin-right: auto;
    max-width: 1260px;
    padding-left: 15px;
    padding-right: 15px;
}
.RadMenu.rmResponsive 
{
    padding-left:15px;   
}
#masterHeaderImage {
   
    height: 103px;
   
    width: 245px;
}
.header
{
	padding-top:0px;
	
}

.header-bottom-container .header-container {
    max-width: 100%;
    padding: 0;
}

.header-bottom-container .header-container .navbar-collapse.collapse
{
    background-color: #3d59a8;
    min-width:100%;
}
#masterHeaderImage {
    margin-bottom: 24px;
    margin-top: 24px;
}
.search-container-sm
{
    display:none!important;
}
.navbar-header {
    
    padding-top: 30px;
}
.breadcrumb .Disabled
{
	display:none;
}
.breadcrumb a 
{
	color:#3d59a8;
	text-decoration:none;
	
}
.breadcrumb
{
    font-size:14px!important;
	
	
}

.breadcrumb a:hover
{
	
	text-decoration:underline;
	
}
.breadcrumb span span
{
	padding-left:5px;
}
.breadcrumb span span span
{
	padding-left:0px;
}
.breadcrumb a:after {
    content: " / ";
    padding-left: .5em;
	text-decoration:none!important;
}
.RadMenu.rmResponsive ul
{
	padding-left:5px;
	
}

/*.main-navigation {
    font-family: "source-sans-pro", sans-serif;
    font-size: 20px;
    line-height: 21px;
    text-align: center;
}*/
.RadMenu.rmResponsive .rmSlide .rmExpandRight
{
    background-image:none;
}

.nav-auxiliary a {
    color: #4a494d;
    margin: 0 1em;
    text-decoration: none;
    font-size: 18px;
    padding: 0px;
}
.nav-auxiliary .NavigationListItem
{
    border-right: 1px solid #4a494d;
}
.SocialSprite.LargeButtons {
   
    font-size: 1px;
    
}
.auth-link-container-sm .auth-link
{
    color: #7c51a1;
    font-weight: 900;
}
.nav-auxiliary a:hover 
{
  text-decoration:underline;   
}
.has-secondary-col.col-on-right .col-primary {
    float: right;
    margin-right: 0%;
    margin-left:0%;
	padding-left:15px;
}
#masterHeaderBackground, .header {
    border-bottom: none;
    margin-bottom:0px;
	padding-bottom:0px;
}

/* Primary Navigation */
.RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink {
    font-size: 20px;
    line-height: 21px;
    font-weight: normal;
    letter-spacing: 0;
    text-transform: none;
    color: #fff;
    font-family: "source-sans-pro", sans-serif;
    margin-right: 2.5px;
    margin-left: 2.5px;
}
.RadMenu.rmResponsive .rmLink, .RadMenu.rmResponsive .rmSlide .rmLink
{
     font-size: 20px;
    line-height:21px;
    font-weight: normal;
   
    color:#fff;
     font-family:"source-sans-pro", sans-serif;
}
.RadMenu.rmResponsive .rmLink, .RadMenu.rmResponsive .rmSlide .rmLink {
    padding: 15px 11px;
}
.RadMenu.rmResponsive .rmRootLink:hover,
.RadMenu.rmResponsive .rmRootLink:focus,
.RadMenu.rmResponsive .rmExpanded > .rmRootLink,
.RadMenu.rmResponsive .rsmItem,
.RadMenu.rmResponsive .rmSelected > .rmRootLink, .RadMenu.rmResponsive .rmFocused > .rmRootLink 
{
  /* root item hover and focus styles */
   background-color: #334a8c;
 
}
.rmResponsive .rmSlide .MegaDropDownMenu
{
    background-color: #334a8c;
    
}
.rmResponsive .rmSlide, .rmResponsive .rmSlide .rmGroup, .rmResponsive .rmSlide .rmLink, .rmResponsive .rmSlide .rmTemplate, .rmResponsive .rmSlide .rmSeparator {
    min-width: 18em;
    width: auto !important;
    background-color: #334a8c;
}
/*Drop down styles */
.rmResponsive .rmSlide .MegaDropDownMenu
{
    padding:0px;
}
.rmResponsive .rmSlide .rmLink, .rmResponsive .rmSlide .rsmLink
{
    padding: 15px 20px;
}
.RadMenu.rmResponsive .rsmItem {
    min-width: 17em;
    padding: 0px;
}

/* Hover */
.rmResponsive .rmSlide .rmLink:hover, .rmResponsive .rmSlide .rmLink:focus,
.rmResponsive .rmSlide .rsmLink:hover,
.rmResponsive .rmSlide .rsmLink:focus,
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover,
.rmResponsive .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:focus {
  background-color: #3d59a8;
  color: #FFF;
}

.rmResponsive .rmSlide .rmFocused > .rmLink, .rmResponsive .rmSlide .rmSelected > .rmLink, .rmResponsive .rmSlide .rsmSelected > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmSelected > .rsmLink
{
    color:#fff;
    background-color:#253a6c;
}
/* End Navigation Styles */

.body-container
{
	padding-top:30px;
	
}

.nav-secondary .sub-nav-head {
    background-color: #fff;
    padding: 10px 15px;
    color: #7c51a1;
    font-size: 24px;
    font-weight: 900;
    line-height: 1em;
    text-transform: uppercase;
    padding-bottom: 24px;
    padding-left: 0px;
    font-family: "source-sans-pro", sans-serif;
    /* padding-top: 30px; */
}
.RadTreeView.RadTreeView_Austin .rtIn, .RadTreeView.RadTreeView_Austin .rtHover .rtIn, .RadTreeView.RadTreeView_Austin .rtSelected .rtIn
{
    padding-left:0px;
    
    
}
.SurfEdit {
    font-size: .05px !important;
    color: #fff;
}

.RadTreeView.RadTreeView_Austin a.rtIn {
    color: #3d59a8;
    font-size: 18px !important;
    font-weight: 400 !important;
    font-family: "source-sans-pro", sans-serif;
}
.col-secondary .ContentItemContainer
{
    text-align:center;
    padding-top:25px;
}
.RadTreeView.RadTreeView_Austin .rtHover .rtIn
{
    text-decoration:underline;   
}
.has-secondary-col .col-primary {
    width: 75%;
}

.nav-secondary {
    background-color: #fff;
    margin-bottom: 1em;
    padding-left:0px;
    margin-right:15px;
}

.has-secondary-col .col-secondary {
    width: 25%;
}
.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI, .RadTreeView.RadTreeView_Austin > .rtUL > .rtLI:first-child {
    border-bottom: 1px solid #cbc8c8;
    border-top: 0px;
}
.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI:first-child
{
    border-top: 1px solid #cbc8c8;
}
#masterContentArea {
    margin-bottom: 100px;
    margin-top: 30px;
}

/* Footer */
#ft,.footer-content,.footer-nav-copyright
{
    background-color: #7c51a1;
    color: #ffffff;
    font-size: 16px;
    
}
.footer-content .container {
    padding-bottom: 83px;
    padding-top: 83px;
    border-bottom: 1px solid #b0b2bd;
    padding-left: 0px;
    padding-right: 0px;
}
.footer-social
{
    max-width:35px; 
    margin-right:15px;  
}
.footer-content
{
	padding-top:0px;
	
}
.FullRow {
    width: 100%;
    display: table;
}
.footer-content .IconLinks a
{
    color:transparent;
}
.QuarterRow
{
    width:25%;   
	padding:0px 25px;
}
.footer-nav-copyright .NavigationUnorderedList
{
    float:right;   
}
.footer-nav-copyright,.footer-nav-copyright a, .footer-nav-copyright a:visited
{
    color: #b0b2bd;
    font-size:14px;
}
.footer-nav-copyright a, .footer-nav-copyright a:visited
{
    text-decoration:none;
   
}
.footer-nav-copyright li
{
     border-right: 1px solid #b0b2bd;
}
.footer-nav-copyright li:last-child
{
     border-right: none;
}
.footer-nav-copyright a:hover
{
    text-decoration:underline; 
    color: #b0b2bd;  
}
.btn, .TextButton, .TextButtonWithImage, .ruButton, #masterHeaderActionArea a, .RadGrid input.TextButton
{
    background-color:  #3d59a8; 
    
}
.btn:hover, .btn:focus, .btn:active, .btn:visited,
.TextButton:hover,
.TextButton:focus,
.TextButton:active,
.TextButton:visited,
.TextButtonWithImage:hover,
.TextButtonWithImage:focus,
.TextButtonWithImage:active,
.TextButtonWithImage:visited,
.ruButton:hover,
.ruButton:focus,
.ruButton:active,
.ruButton:visited,
#masterHeaderActionArea a:hover,
#masterHeaderActionArea a:focus,
#masterHeaderActionArea a:active,
#masterHeaderActionArea a:visited,
.RadGrid input.TextButton:hover,
.RadGrid input.TextButton:focus,
.RadGrid input.TextButton:active,
.RadGrid input.TextButton:visited 
{
    background-color:#334a8c; 
}
/* Button #3d59a8 hover- #334a8c

/* Imported Styles */
body, button, input, select, textarea {
    color: #000;
    font-family: "source-sans-pro", sans-serif;
    font-size: 18px;
    line-height: 1.5;
}
textarea
{
  min-width:14em;   
}

/* ASI style overrides */

/* My Account Tweaks */
.RadTabStripTop_Metro .rtsLevel1, .RadTabStripTop_Metro .rtsLevel1 .rtsUL, .RadTabStrip_Metro .rtsLevel1, .RadTabStrip_Metro .rtsLevel1 .rtsUL {
    background-color: #3d59a8 !important;
}
.RadTabStrip_Metro .rtsLink {
    padding: 0 15px;
    color: #767676;
    font-family: "source-sans-pro",sans-serif !important;
    font-size: 18px !important;
    text-transform: none;
    padding: 10px !important;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    margin-left: 5px;
}




h1, .h1, .PageTitle,
h2, .h2, .PanelTitle,h4, .h4,h3, .SectionLabel,h5, .h5 {
  color: #3d59a8;
    font-family: "source-sans-pro", sans-serif;
   
    font-weight: normal;
    line-height: normal;
}

h1, .h1, .PageTitle
{
     font-size: 48px;
}
h2, .h2, .PanelTitle 
{
    font-size: 32px;
}
h3
{
     font-size: 24px;
}
h4, .h4, .SectionLabel {
  font-size: 21px;
}

h5, .h5 {
  font-size: 18px;
}

.footer-nav-copyright {
    padding-top: 2em;
    padding-bottom: 2em;
}
/*Responsiv Tweaks  #7c51a1 */

.RadMenu.rmResponsive .rmToggle .rmIcon {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
    display: block;
    width: 23px;
    height: 15px;
    background-image: url("http://www.nacns.org/wp-content/themes/nacns/assets/images/arrow_left.svg");
    background-repeat: no-repeat;
    margin-top: 10px;
   
    margin-right: 15px;
    margin-left: 15px;
    transform: rotate(-90deg) !important;
}

@media (max-width: 767px) 
{
	.RadMenu.rmResponsive .rmExpanded .rmToggle .rmIcon
	{
		transform: rotate(90deg) !important;
	}  
	.RadMenu.rmResponsive .rmExpanded .rmExpand .rmToggle .rmIcon
	{
		transform: rotate(-90deg) !important;
		margin-top:0px;
	}  
	.RadMenu.rmResponsive .rmLink:hover .rmToggle > .rmIcon
	{
		transform: rotate(90deg) !important;
		
	}

	.rmResponsive .rmSlide .rmSlide
	{
		margin-top:auto;
		
	}
	.RadMenu.rmResponsive .rmSlide .rmLink
	{
		font-size:15px;
	}
	.rmResponsive .rmSlide .rmLink:hover,.rmResponsive .rmSlide .rmFocused > .rmLink, .rmResponsive .rmSlide .rmSelected > .rmLink, .rmResponsive .rmSlide .rsmSelected > .rsmLink, .rmResponsive .rmSlide .rsmTwoLevels > .rsmItem.rsmSelected > .rsmLink
	{
		background-color:#7c51a1;
		border-bottom:1px solid #a576ce;
		font-size:15px;
	}
	
	.RadMenu.rmResponsive
	{
		padding-right:0px;
		
	}
	
	.RadMenu.rmResponsive .rmLink
	{
	   
		border-bottom: 1px solid #6381d5;
		min-width: 100%;
	}
	 .RadMenu.rmResponsive .rmSlide .rmLink 
	{
		border-bottom: 1px solid #a576ce;
		
	}
	#masterContentArea
	{
		padding-left:15px;
		padding-right:15px;
		
	}
	.navbar-toggle {
		
		margin-left: 15px;
		padding: 9px 1px;
	
	}
    .header-logo-container
	{
		width:245px;
		max-width: 60%;
		margin-left: 20%;
		
	}

    .header-bottom-container .header-container .navbar-collapse.collapse {
        background-color: #344d96;
        min-width: 100%;
    }
    .rmResponsive .rmSlide
    {
        position:relative;
        top:0px!important;
    }

    .nav-auxiliary .navbar-toggle {
        
        background-image: url(http://www.nacns.org/wp-content/themes/nacns/assets/images/MobileMenu_Close_White.svg);
        background-color:#3d59a8;
        background-repeat:no-repeat;
    }
    .nav-auxiliary .navbar-toggle:hover
    {
        background-color: #344d96;
        
    }
    .navbar-toggle .icon-bar {
        height: 0px;
        border-radius: 0;
    }

    .navbar-toggle.collapsed
    {
        background-image:none;
    }
    
    .navbar-toggle.collapsed .icon-bar {
        height: 3px;
        border-radius: 0;
    }
    .container, .header-container, .SliderPage1
    {
        padding-left:0px;
        padding-right:0px;
        
    }
    .RadMenu.rmResponsive {
    padding-left: 0px;
}
    .RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink
    {
        font-size: 15px;
    }
    .navbar-collapse {
        margin-left: 0px;
        width:96%;
       
    }
    .RadMenu.rmResponsive .rmLink:hover .rmToggle > .rmIcon, .RadMenu.rmResponsive .rmLink:focus .rmToggle > .rmIcon, .RadMenu.rmResponsive .rmSelected > .rmLink .rmToggle > .rmIcon, 
	.RadMenu.rmResponsive .rmFocused > .rmLink.rmRootLink .rmToggle > .rmIcon, 
	.RadMenu.rmResponsive .rmExpanded > .rmLink .rmToggle > .rmIcon, .RadMenu.rmResponsive .rmSlide .rmLink .rmToggle > .rmIcon {
	    background-position: 0px;
		
    }
	.RadMenu.rmResponsive .rmLink:focus .rmToggle > .rmIcon, .RadMenu.rmResponsive .rmExpanded > .rmLink .rmToggle > .rmIcon
	{
		margin-top:18.5px;
		
	}

    .footer-nav-copyright, .footer-nav-copyright a, .footer-nav-copyright a:visited {
       
        font-size: 11px;
    }

    .rmResponsive .rmSlide, .rmResponsive .rmSlide .rmGroup, .rmResponsive .rmSlide .rmLink, .rmResponsive .rmSlide .rmTemplate, .rmResponsive .rmSlide .rmSeparator
    {
     min-width:99%;  
     
    }
    .RadMenu.rmResponsive .rmSlide .rmGroup,.rmResponsive .rmSlide .rmLink
    {
     background-color:  #7c51a1; 
    }
	.rmGroup,.rmResponsive .rmSlide .rmLevel2 .rmLink
    {
     background-color:  #8d5eb5; 
    }
    .RadMenu.rmResponsive .rmRootGroup > .rmItem > .rmLink
    {
        border-bottom: 1px solid #6381d5;
		background-color:#334a8c;
    }
    .navbar-header > div,
    .navbar-header > a,
    .navbar-header .NavigationUnorderedList,
    .navbar-header .NavigationLink {
      display: none;
      vertical-align: middle;
    }
    .auth-link-container a
    {
        color:#fff;
    }
    .navbar-header {
        padding-top: 0em;
        min-width: 100%;
    }
    .navbar-toggle.collapsed,.navbar-header.nav-auxiliary,.navbar-toggle {
        background-color: #3d59a8;
    }
    #auxiliary-container .icon-search
    {
        display:none;
    }
    #auxiliary-container .navbar-toggle[data-target="#search-collapse"]
    {
       display:none!important;
    }
    
    .footer-nav-copyright .NavigationUnorderedList
    {
        float:left;
    }
    .footer-content .FullRow
    {
        padding-left:0px;
    }
    
    .footer-nav-copyright .footer-copyright {
        margin: 0px;
        padding-left: 10px;
    }
    .footer .QuarterRow
    {
        width:99%;
        margin-bottom:2em;
    }
    
    .footer-content .container {
    padding-bottom: 2em;
    padding-top: 2em;
    border-bottom: 1px solid #b0b2bd;
}


}

@media (min-width: 768px)
{
	.nav-primary {
		margin-top: 0px; 
	}
	.breadcrumb-obo-container
	{
		padding-left:5px;
	}
}


/* Knowledge Base Tweaks */

#ctl01_TemplateBody_WebPartManager1_gwpciNewResourceLibCommon_ciNewResourceLibCommon_pnlUDFSingle > div > div.RowLabelSmall {
	text-indent: -9999px;
	line-height:0;
}

#ctl01_TemplateBody_WebPartManager1_gwpciNewResourceLibCommon_ciNewResourceLibCommon_pnlUDFSingle > div > div.RowLabelSmall:after {
	text-indent:0;
	content:'Folder';
	display:block;
	line-height: initial;
}